package org.maskat.demo.add.remote_equal;

import org.maskat.demo.AbstractValueObj;
import org.maskat.demo.add.remote_equal.vo.ValueObj;


public class DAO {

	public void onclick(AbstractValueObj avo) {
		System.out.println(DAO.class.getName() + ".onclick メソッド処理開始。");
		ValueObj vo = (ValueObj) avo;
		vo.result = vo.arg1 + vo.arg2;
		System.out.println(DAO.class.getName() + ".onclick メソッド処理終了。");
	}
}
